Bug 11828 - gnome login script fails
Summary: gnome login script fails
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-01 17:37 UTC by john knox
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 23:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john knox 2000-06-01 17:37:14 UTC
the gnome login scripts do not execute properly if the user's default
shell (in /etc/passwd) is tcsh.  i only verified that bash works and 
that tcsh doesn't - i did not try others.  kde is happy with tcsh.
	thanks
		john

Comment 1 Jonathan Blandford 2000-07-19 16:24:12 UTC
I believe I've seen this before, but I cannot duplicate it right now.  Are you
running Helix' gdm, or Red Hat's.  Are you running the most recent Helix stuff,
if you are running that?


Comment 2 Jonathan Blandford 2001-07-13 19:22:29 UTC
(fwiw, I've been using tcsh as my default shell for 7 years now, and have never
had any GNOEM problems with it. :-)



Note You need to log in before you can comment on or make changes to this bug.